Subject: (whorl) Re: Digest whorl.v010.n131

From: Josh Levitan <josh_levitan at hotmail.com>
Date: Mon, 17 Jul 2000 03:37:47 +0000

>
>Bought IGJ today! Was surprised to see it on the shelf (one copy) at the
>bookstore in Penn Station NYC.

After spending half the day driving around looking for IGJ, I was puzzled to 
discover that Southern California has yet to receive copies, for some 
bizarre reason.  Now I have to wait until it comes in here, damnit.

Narwhal
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com